package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceIotStatus {
    POWER_OFF("0", "断电"),
    POWER_ON("1", "上电运行"),
    WHEEL_LOCKED("2", "轮动抱死"),
    OUT_OF_AREA("3", "超出区域断电");

    private final String code;
    private final String desc;
}
